# Type alias MsaBehaviourType<R, L>

MsaBehaviourType<R, L>: StructureLoaderInterface<[ViewerCallbackManagerInterface & ViewerActionManagerInterface<R, L>, {
entityId: string;
entryId: string;
} | {
entryId: string;
instanceId: string;
}, TargetAlignment], L>

#### Type Parameters

- #### R

- #### L

- Defined in src/RcsbFvStructure/StructureViewerBehaviour/MsaBehaviour.ts:27

Generated using TypeDoc